<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <RelativeLayout
            android:id="@+id/view_account_info_card_login"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignBottom="@+id/anchor_account_info_card_login"
                android:layout_alignTop="@+id/anchor_account_info_card_login"
                android:adjustViewBounds="true"
                android:background="@color/colorKdan"
                android:scaleType="centerCrop" />

            <ImageView
                android:id="@+id/account_info_card_kdan_logo"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:layout_alignParentRight="true"
                android:layout_marginRight="16dp"
                android:src="@mipmap/cd_kdancloud_logo" />

            <LinearLayout
                android:id="@+id/anchor_account_info_card_login"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/account_info_card_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="16dp"
                    android:layout_marginRight="96dp"
                    android:layout_marginTop="24dp"
                    android:text="@string/account_info_card_title_not_login"
                    android:textColor="@android:color/primary_text_dark"
                    android:textSize="24sp" />

                <TextView
                    style="@style/TextAppearance.AppCompat.Body1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="96dp"
                    android:layout_marginLeft="16dp"
                    android:layout_marginTop="16dp"
                    android:text="@string/account_info_card_description_not_login2"
                    android:textColor="@android:color/primary_text_dark" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="8dp"
                    android:layout_marginTop="16dp"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/button_account_info_card_login"
                        style="@style/Widget.AppCompat.Button.Borderless"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:fontFamily="sans-serif-medium"
                        android:text="@string/account_info_sign_in"
                        android:textAllCaps="true"
                        android:textColor="@android:color/primary_text_dark"
                        android:textSize="14sp" />

                    <Button
                        android:id="@+id/button_account_info_card_register"
                        style="@style/Widget.AppCompat.Button.Borderless"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:fontFamily="sans-serif-medium"
                        android:text="@string/account_info_register"
                        android:textAllCaps="true"
                        android:textColor="@android:color/primary_text_dark"
                        android:textSize="14sp" />

                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/view_account_info_card_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignBottom="@+id/anchor_account_info_card_info"
                android:layout_alignTop="@+id/anchor_account_info_card_info"
                android:adjustViewBounds="true"
                android:background="@color/colorKdan"
                android:scaleType="centerCrop" />

            <LinearLayout
                android:id="@+id/anchor_account_info_card_info"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="24dp"
                    android:gravity="center_vertical">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:layout_marginRight="8dp"
                        android:layout_toLeftOf="@+id/frameLayout_account_info_card_usage"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="16dp"
                            android:text="@string/account_info_card_title"
                            android:textAppearance="?android:attr/textAppearanceLarge"
                            android:textColor="@android:color/primary_text_dark"
                            android:textSize="24sp" />

                        <TextView
                            android:id="@+id/textView_account_info_card_email"
                            style="@style/TextAppearance.AppCompat.Body1"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="16dp"
                            android:layout_marginTop="16dp"
                            android:textColor="@android:color/primary_text_dark"
                            tools:text="test01@kdanmobile.com" />

                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="16dp"
                            android:layout_marginTop="16dp"
                            android:orientation="horizontal">

                            <TextView
                                android:id="@+id/textView_account_info_card_storage"
                                style="@style/TextAppearance.AppCompat.Body1"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@android:color/primary_text_dark"
                                tools:text="12M used of 200G" />

                        </LinearLayout>


                    </LinearLayout>

                    <RelativeLayout
                        android:id="@+id/frameLayout_account_info_card_usage"
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:layout_gravity="center_vertical"
                        android:layout_marginRight="16dp">

                        <com.kdanmobile.kdan_others_library_for_android.view.PercentageCircleView
                            android:id="@+id/percentageCircleView_account_info_card_usage"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:padding="@dimen/s_space" />

                        <TextView
                            android:id="@+id/textView_account_info_card_percentage"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            android:fontFamily="sans-serif-medium"
                            android:textColor="@android:color/primary_text_dark"
                            android:textSize="24sp"
                            tools:text="60%" />

                    </RelativeLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="8dp"
                    android:layout_marginTop="16dp"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/button_account_info_card_detail"
                        style="@style/Widget.AppCompat.Button.Borderless"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:fontFamily="sans-serif-medium"
                        android:text="@string/account_info_card_view_detail"
                        android:textAllCaps="true"
                        android:textColor="@android:color/primary_text_dark"
                        android:textSize="14sp" />

                    <Button
                        android:id="@+id/button_account_info_card_upgrade"
                        style="@style/Widget.AppCompat.Button.Borderless"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="8dp"
                        android:fontFamily="sans-serif-medium"
                        android:text="@string/account_info_card_upgrade"
                        android:textAllCaps="true"
                        android:textColor="@android:color/primary_text_dark"
                        android:textSize="14sp" />

                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </FrameLayout>
</android.support.v7.widget.CardView>
